/* css made by Vorontsov Anton */

/* Structure
	
	1. Mainbody and background
	2. Header
	3. Main navigation
	4. Main content
	5. Footer

use =key for faster search

*/

/*
			=Mainbody and background
----------------------------------- */
body {
	font: 87.5%/1.4 Verdana, Arial, sans-serif;
	min-width:1000px;
	background:url("/images/scaldis/bg.png") no-repeat scroll 50% bottom transparent;
	min-height:900px;
	max-width:1400px;
	margin: 0 auto;
}

body.small-bg {
	background:url("/images/scaldis/bg-small.png") no-repeat scroll 50% bottom transparent;
	background:url("/images/scaldis/bg-small.png") no-repeat scroll 50% bottom transparent;
}

a {
	color:#3792cb;
}

section {
	padding-bottom:10px;
}

a:hover,
.spec a:hover {
	color:#ff1d25;
}

.content-wrapper,
.content-wrap,
.spec {
	width:80%;
	margin:0 auto;
}
.publishes {
   	width:90%;
	margin:0 auto;
}

.content-wrap h1 {
	font-weight:bold;
	font-size:18px;
	color:#282828;
	margin:15px 0;
    width: 75%;
}

/* breadcrumbs */
.breadcrumbs {
	margin:10px 0;
}

.breadcrumbs a {
	font-weight:bold;
    font-size:0.8em;
}

/*
			=Header 
-----------------------------------*/

h1#logo {
	background:url(/images/scaldis/logo.gif) no-repeat top left;
	text-indent:-9999em;
	margin:15px 0;
	width:205px;
	float:left;
}

h1#logo a {
	display:block;
	width:205px;
	height:53px;
}

nav.tools {
	width:300px;
	height:30px;
	float:right;
	margin: 20px 10px 20px 0;
	padding-top:15px;
}

nav.tools a {
	margin-left:45px;
	display:block;
	float:right;
	position:relative;
	text-transform: uppercase;
	font-weight: bold;
	font-size:9px;
}

nav.tools a.en:before {
    background: url(/images/scaldis/tools-sprite.gif) no-repeat top left;
    content: "";
    display: block;
    height: 13px;
    left: -20px;
    position: absolute;
    width: 17px;
}

nav.tools a.ru:before {
    background: url(/images/scaldis/rus.png) no-repeat top left;
    content: "";
    display: block;
    height: 13px;
    left: -20px;
    position: absolute;
    width: 17px;
}

nav.tools a.en:before {
    background: url(/images/scaldis/tools-sprite.gif) no-repeat top left;
    content: "";
    display: block;
    height: 13px;
    left: -20px;
    position: absolute;
    width: 17px;
}

nav.tools a:before {
    background: url(/images/scaldis/tools-sprite.gif) no-repeat top left;
    content: "";
    display: block;
    height: 13px;
    left: -20px;
    position: absolute;
    width: 17px;
}

nav.tools a:first-child:before {
    background: url(/images/scaldis/tools-sprite.gif) no-repeat top right;
    content: "";
    display: block;
    height: 13px;
    left: -20px;
    position: absolute;
    width: 17px;
}

/* 
			=Main navigation
---------------------------------- */

.topnav {
	width:90%;
	margin:0 auto;
	height:40px;
	background:url(/images/scaldis/menu-sprite.gif) no-repeat top right #c9eaf9;
	margin-bottom:5px;
}

.topnav ul:before {
	content:"";
	display:block;
	float:left;
	background:red;
	width:16px;
	height:40px;
	background:url(/images/scaldis/menu-sprite.gif) no-repeat bottom left;
} 


.topnav ul li {
	display:table-cell;
	text-align:center;
	width:9.4%;
}

.topnav ul li a {
    border-bottom: 2px solid;
    font-size: 14px;
    font-weight: bold;
    line-height: 2.7;
    text-decoration: none;
    text-transform: uppercase;
	font-family:Arial;
	position:relative;
}

.topnav ul li a:hover,
.topnav ul li a.active  {
	color:#ff1d25;
}

.topnav ul li a:hover:before,
.topnav ul li a.active:before
 {
	content:"";
	display:block;
	width:5px;
	height:5px;
	background:url(/images/scaldis/dote-menu.png) no-repeat top left;
	position:absolute;
	top:6px;
	left:-10px;
}














/*

*/


.dialog {
 position:relative;
 margin:0px auto;
 min-width:8em;
 margin-left:40px; /* default, width of left corner */
 margin-bottom:0.5em; /* spacing under dialog */
}

.dialog .content,
.dialog .t,
.dialog .b,
.dialog .b div {
 background:transparent url(/images/scaldis/dialog2-blue-800x1600.png) no-repeat top right;
}


div.white .content,
div.white .t,
div.white .b,
div.white .b div {
 background:transparent url(/images/scaldis/white-corners.png) no-repeat top right;
}

div.blue .content,
div.blue .t,
div.blue .b,
div.blue .b div {
 background:transparent url(/images/scaldis/blue-corners.png) no-repeat top right;
}


.dialog .content {
 position:relative;
 padding:20px 12px 0px 0px;
}

.dialog .t,
div.white .t,
div.blue .t {
 /* top+left vertical slice */
 position:absolute;
 left:0px;
 top:0px;
 width:40px; /* top slice width */
 margin-left:-40px;
 height:100%;
 background-position:top left;
}

.dialog .b {
 /* bottom */
 position:relative;
 width:100%;
}

.dialog .b,
.dialog .b div {
 height:40px; /* height of bottom cap/shade */
 font-size:1px;
}

.dialog .b,
div.white .b,
div.blue .b {
 background-position:bottom right;
}

.dialog .b div,
div.white .b div,
div.blue .b div {
 position:relative;
 width:40px; /* bottom corner width */
 margin-left:-40px;
 background-position:bottom left;
}

.dialog .hd,
.dialog .bd,
.dialog .ft {
 position:relative;
}

.dialog .wrapper {
 /* extra content protector - preventing vertical overflow (past background) */
 position:static;
 max-height:1000px;
}

.white,
.blue {
	margin-left:20px;
}

div.white .t,
div.white .b div ,
div.blue .t,
div.blue .b div
{
	margin-left:-20px;
	width:20px;
}

.white .b,
.white .b div,
.blue .b,
.blue .b div  {
 height:15px; /* height of bottom cap/shade */
 font-size:1px;
}

.spec-content {
	margin:0 auto;
	width:80%;
	height:auto;
	z-index:100;
	position:relative;
    max-width: 1100px;
}

.spec-content ul {
	list-style:none;
	position:relative;
	z-index:100;
	left: -1.5%;
}

.spec-content ul li {
	display:block;
	float:left;
	width:25%;
	height:250px;
}

.spec-content a img {
	padding:5px;
}

.spec-content a:hover img {
	border:5px solid #c9eaf8;
	padding:0;
}

.spec-content h2 {
	font-size:12px;
	text-transform: uppercase;
	font-weight:bold;
	margin-right:15px;
}

.spec-content a {
	color:#00408c;
	text-decoration:none;
}

/*.formuly {
    background: url("/images/scaldis/formuly.gif") repeat scroll left top transparent;
    content: "";
    height: 540px;
    left: 17px;
    margin: 0 auto;
    max-width: 1100px;
    position: absolute;
    top: 15px;
    width: 97%;
    z-index: -1;
}*/

/* carousel */
.carousel {
	margin:0 auto;
	width:80%;
}

.about-company h2 {
	font-size:14px;
	font-weight:bold;
	text-transform: uppercase;
	color:#666666;
	margin-bottom:5px;
}

.carousel ul {
	width:1800px;
}

.carousel ul li {
	display:block;
	float:left;
	/*margin-right:5px;*/
	margin-bottom: 20px;
}

.carousel ul li:first-child {
}

.carousel ul li img,
.sotrudniki ul.staff-page li img {
	float:left;
	margin:0 10px 10px 0;
}
.carousel p,
.sotrudniki .staff-page p {
	overflow:hidden;
	font-size:11px;
	padding-right:10%;
	color:#808080;
}

.carousel-inner {
	width:90%;
	margin:0 auto;
	overflow:hidden;
}


.carousel h2 {
	font-size:14px;
	font-weight:bold;
	text-transform: uppercase;
	color:#666666;
	margin-bottom:5px;
	padding-left:20px;
	
}

.carousel h3,
.sotrudniki h3 {
	padding-bottom:20px;
}

span.prev,
span.next {
	display:block;
	height:41px;
	width:20px;
	position:absolute;
	z-index:10000;
	cursor:pointer;
}

span.prev {
    left: 0px;
    top: 45%;
	background:url(/images/scaldis/prev-next.png) no-repeat top left;
}

span.next {
    right: 20px;
    top: 45%;
	background:url(/images/scaldis/prev-next.png) no-repeat top right;
}

/* about company */
.about-company {
	width:80%;
	margin:0 auto;
	color:#808080;
	font-size:12px;
}

.about-company h2 {
	font-size:14px;
	font-weight:bold;
	text-transform: uppercase;
	color:#666666;
	margin-bottom:5px;
	padding-left:20px;
}

a.readmore,
.all-sotrudniki {
	display:block;
	float:right;
	font-weight:bold;
	font-size:14px;
}
.all-sotrudniki {
/*    position: relative;*/
    right: 20px;
    top: -35px;
}
/* footer */ 
footer {
	width:90%;
	margin:0 auto;
	color:#999999;
	font-size:11px;
	margin-bottom:20px;
	margin-top:150px;
}

footer > div {
    margin: 0 auto;
    width: 85%;
}

footer hr {
	border: 1px solid #808080;
	background:#808080;
}


/* sotrudniki */

.content-wrap  .wrap {
    margin: 0 auto;
    width: 90%;

}

.sotrudniki {
	margin-bottom: 120px;
}

.sotrudniki ul.staff-page li {
	float:left;
	width:33.3%;
	list-style-type:none;
	margin-bottom:20px;
}

/* stranica sotrudnika */
.worker img { 
	float:left;
	padding-right:10px;
}

.worker p {
	overflow:hidden;
	font-size:11px;
	color:#808080;
}

.publishes h3 {
	color:#000;
	margin-bottom:10px;
}

.publishes h3 a {
	font-style:italic;
}

.publishes li {
	margin-bottom:10px;
	font-size:11px;
}

/* vacancy */
#accordion,
#accordion h5 {
	color:#555;
	font-size:12px;
	
}

#accordion a {
	text-decoration:none;
	border-bottom:1px dashed;
}

#accordion .item,
#accordion .item .text {
	margin-bottom:10px;
}
#accordion .text {
	width:60%;
	font-style:italic;
}

p.zarplata {
	text-align:right;
}

p.zarplata  span{
	font-style:normal;
}

#accordion hr {
	border: 1px solid #c9eaf8;
	background:#c9eaf8;
}

/* sfery deyatelnosti */
.sfery-page {
top: 225px;
}

/* nashi raboty */
.works ul li {
	float:left;
	padding-right:20px;
}

.works ul li a {
	padding:10px 0;
	display:block;
}


.works ul li a.active {
    background: url("/images/scaldis/workers-nav-l.png") no-repeat scroll left top transparent;
    display: inline-block;
    margin-right: 0;
    padding:0 0 0 11px;
    text-decoration: none;
}

.works ul li a.active span {
    background: url("/images/scaldis/workers-nav-r.png") no-repeat scroll right top transparent;
    display: block;
    padding: 10px 16px 10px 5px;
	font-weight:bold;

}

ul.works-list {
	margin-top:20px;
}

ul.works-list li {
	list-style-type:none;
	margin-bottom:10px;
}

ul.works-list li a {
	display:block;
}
ul.works-list li span {
	color:#777;
}

.pager {
	margin: 20px 0 90px 0;
}

.pager a {
	color:#000;
}

.pager .pr,
.pager .nt {
	display:block;
	width:17px;
	height:20px;
	background:url("/images/scaldis/pager-arrows.png") no-repeat scroll left top transparent;
}

.pager .nt {
	background:url("/images/scaldis/pager-arrows.png") no-repeat scroll right top transparent;
}

.pager ul li {
	float:left;
	padding:0 5px;
}
.pager ul li a.active  {
    background: url("/images/scaldis/pager-l.png") no-repeat scroll left top transparent;
    display: inline-block;
    margin-right: 0;
    padding:0 0 0 11px;
    text-decoration: none;
	position:relative;
	top:-2px;
	color:#3792cb;
}

.pager ul li a.active span {
    background: url("/images/scaldis/pager-r.png") no-repeat scroll right top transparent;
    display: block;
    padding: 2px 10px 5px 0;
	font-weight:bold;

}

/* search */

input[type="text"] {
	height:29px;
	border:2px #c9eaf8 solid;
}

input.search {
	width:50%;
	float:left;
}

input.submit {
	background:url("/images/scaldis/submit.png") no-repeat scroll right top transparent;
	width:81px;
	height:35px;
	border:none;
	color:#3792cb;
	font-weight:bold;
	margin-left:20px;
}

.results {
	margin: 60px 0 30px 0;
	width:50%;
}

.results h5 {
	font-size:16px;
	padding-bottom:15px;
}

.results ul li {
	list-style-type:none;
	margin-bottom:20px;
	
}

.results span {
	color:#010101;
	padding-right:5px;
}

.results .date-pub {
	color:#acacac;
	float:right;
	font-size:11px;
}

/* press center */

.our-news,
.world-news {
	/*width:38%;*/
    width: 47%;
	float:left;
	margin-right:5%;
}
.our-news h2,
.world-news h2 {
	font-size:16px;
	margin-bottom:20px;
}

.world-news  {
	margin-right:0;
}

.our-news ul li,
.world-news ul li {
	list-style-type:none;
	margin-bottom:20px;
}
.our-news ul li p,
.world-news ul li p {
	color:#777777;
}

.secondary {
	float:right;
}

.secondary  ul li {
	margin:10px 0;
	font-size:16px;
}

/* news page */ 

.news-image {
	float:left;
	width:11%;
}

.news-image span {
	font-size:12px;
	color:#bbbbbb;
}
.news-date {
	display:block;
	margin-bottom:5px;
}
.news-image img {
	float:none;
}

a.all-news {
	font-size:16px;
	color:#000;
	margin:20px 0;
	font-weight:bold;
	line-height:50px;
}

.content-wrap .center-content {
    float: left;
    margin-right: 5%;
}

.center-content.news h2 {
	font-size:16px;
	margin-bottom:20px;
}
.center-content.news ul li {
	list-style-type:none;
	margin-bottom:20px;
}
.center-content.news ul li p {
	color:#777777;
}
.clear {
    clear: both;
    font-size: 0;
    height: 0;
    overflow: hidden;
}
.secondary {
    width: 22%;
}
.content-wrap .center-content {
    float: left;
    margin-right: 2%;
    width: 75%;
}
ul.sitemap {
    padding-left: 20px;
}
.content-wrap {
    min-height: 700px;
}

.tabs {
    display: none;
    height: 465px;
}
.tabs .tab {
    border: 1px solid;
    float: left;
    height: 100%;
    margin: 5px 0 0 3%;
    padding: 2%;
    width: 67%;
}
.tabs .tab .more {
    margin: 3% 5% 0 0;
    text-align: right;
    width: auto;
}
.tab .more a {
    text-decoration: underline;
}
.tab_menu {
    float: left;
    width: 25%;
}
.tab_menu ul li {
    border: 1px solid #3792cb;
    float: none;
    height: auto;
    margin: 5px 0;
    width: auto;
}

.tab_menu ul li:hover,
.tab_menu ul li.selected {
    background-color: #c9eaf9;
}
.tab_menu ul li a {
    display: block;
    padding: 5px 4%;
    width: 92%;
}

.news-info {
    margin-top: 20px;
}
.news-info .block {
    float: left;
    width: 50%;
    font-size: 12px;
}
.news-info .block .title {
    color: #BBBBBB;
    font-weight: bold;
    font-size: 14px;
}

.center-content ul {
    margin-left: 30px;
}
.spec .tab ul {
    margin-left:30px;
    left: 0;
    list-style: disc outside;
}
.spec .tab ul li {
    display: list-item;
    float: none;
    height: auto;
    width: auto;
    margin: 5px 0;
}
a#open-all {
    text-decoration: none;
    border-bottom: dashed 1px;
}
.hide {
    display:none;
}
.bottom-spec {
    left: 12.5% !important;
}



/*new scope*/
.scope_menu {
	background-image: url("/images/scaldis/spec/fon.png");
	background-position: 170px -100px;
	background-repeat: no-repeat;
	position: relative;
	min-height: 600px;
	width: 100%;
}
.scope_menu .scope_item {
	font-size: 14px;
	position: absolute;
	width: 310px
}
.scope_menu .scope_item .title {
	margin-top: 15px;
}
.scope_menu a {
	color: #0099FF;
	text-decoration: none;
}
.scope_menu a:hover {
	color: #000;
}
.scope_menu a:hover .img {
	opacity: 0.7;
}
.scope_item.r {
	text-align: right;
}
.scope_item .img {
	float: left;
	padding-right: 15px;
}
.scope_item.r .img {
	float: right;
	padding-left: 15px;
	padding-right: 0px;
}
.scope_menu a img {
	border: medium none;
}
.scope_item.sc1 {
	left: 225px;
	top: 55px;
}
.scope_item.sc2 {
	left: 560px;
	top: 10px;
}
.scope_item.sc3 {
	left: 693px;
	top: 165px;
}
.scope_item.sc3 .title {
	margin: 0;
}
.scope_item.sc4 {
	left: 655px;
	top: 378px;
}
.scope_item.sc5 {
	left: 580px;
	top: 523px;
}
.scope_item.sc6 {
	left: 180px;
	top: 500px;
}
.scope_item.sc6 img{
	margin-top:22px;
}
.scope_item.sc7 {
	left: 80px;
	top: 380px;
	width: 295px;
}
.scope_item.sc8 {
	left: 84px;
	top: 210px;
}